AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
ManagerEvent Class
ManagerEvent Properties
Attributes Property
Channel Property
DateReceived Property
Privilege Property
Server Property
Source Property
Timestamp Property
UniqueId Property

| ManagerEvent Channel Property

Get/Set the name of the channel.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Channel { get; set; }

    Public Property Channel As String
    	Get
    	Set

    public:
    property String^ Channel {
    	String^ get ();
    	void set (String^ value);
    }

    member Channel : string with get, set

#### Property Value

Type: String
See Also

#### Reference

ManagerEvent Class
AsterNET.Manager.Event Namespace